
# preferences for vipsi
# if started in interactive shell mode

#prompt		vipsi>

# e.g.: normal, black, dark blue, bright_red, bold blue, inverse, bold underline green
color_put
color_get	blue
color_err	inverse red
